return {
	"rmagatti/auto-session",
	config = function ()
		vim.o.sessionoptions="blank,buffers,curdir,folds,help,tabpages,winsize,winpos,terminal,localoptions"
		require('auto-session').setup({
			log_level = 'warning',
			auto_restore_enabled = false,
		})
		local keymap = vim.keymap
		keymap.set('n', '<leader>wr', '<cmd>SessionRestore<cr>', { desc = "Restore session for cwd" })
		keymap.set('n', '<leader>ws', '<cmd>SessionSave<cr>', { desc = "Save session for cwd" })
	end
}
